/* Font Family */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap");
/* Font Family */

/* fonts */
@font-face {
    font-family: "volkr";
    src: url(../fonts/Volkhov-Regular.ttf);
}

@font-face {
    font-family: "volkb";
    src: url(../fonts/Volkhov-Bold.ttf);
}

@font-face {
    font-family: "Nexa-Regular";
    src: url(../fonts/Nexa-Font/Nexa-Regular.otf);
}

@font-face {
    font-family: "robot";
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: "open-sens";
    src: url(../fonts/OpenSans-VariableFont_wdth\wght.ttf);
}

@font-face {
    font-family: "OpenSans-Light";
    src: url(../fonts/OpenSans/OpenSans-Light.ttf);
}

@font-face {
    font-family: "OpenSans-Medium";
    src: url(../fonts/OpenSans/OpenSans-Medium.ttf);
}

@font-face {
    font-family: "OpenSans-Regular";
    src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
}

@font-face {
    font-family: "OpenSans-Bold";
    src: url(../fonts/OpenSans/OpenSans-Bold.ttf);
}

body {
    overflow-x: hidden;
}

/* Universal Css Start Here */
:root {
    --first-color: #81be41;
    --second-color: #000000;
}

html {
    scroll-behavior: smooth;
}

label {
    font-family: "volkr";
}

body {
    font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "volkr", sans-serif;
    color: #1c68ad;
}

h1 {
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

h3 {
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
}

h4 {
    font-size: 25px;
    line-height: 35px;
    font-weight: 400;
}

h5 {
    font-size: 20px;
    line-height: 30px;
}

p {
    font-family: "open-sens";
}

a.btn {
    /* background: #81be41; */
    color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    font-weight: 500;
    transition: 0.6s;
    border-radius: 5px;
    text-shadow: 0px 0px 17px rgb(0 0 0 / 30%);
    fill: var(--e-global-color-primary);
    /* color: var( --e-global-color-primary ); */
    background-color: transparent;
    background-image: radial-gradient(
        at center center,
        #217bbb 0%,
        #81cef0 100%
    );
    border-radius: 100px 100px 100px 100px;
    box-shadow: 4px 10px 10px 0px rgb(0 0 0 / 50%);
    padding: 10px 20px 10px 20px;
}

figure {
    margin-bottom: 0;
}

/* a.btn:hover {
  color: #fff;
} */
/* Universal Css End Here */

/* Mobile Header Css Start Here */
header .canvas_btn {
    display: none;
    justify-content: end;
}

header .canvas_btn i.fa.fa-bars {
    color: #000;
    font-size: 20px;
}

.mobile_header {
    position: fixed;
    top: 0;
    width: 25%;
    height: 100%;
    background: #1c68ad;
    z-index: 6;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    right: 0;
    padding-left: 20px;
    transition: 0.8s;
    transform: translateX(120%);
}

.mobile_header.show {
    transform: translateX(0%);
}

.mobile_header ul.mobile_menus {
    padding: 0;
    list-style: none;
    margin: 0;
}

.mobile_header ul.mobile_menus li.menu_items {
    padding: 4px 0;
}

.mobile_header ul.mobile_menus li.menu_items a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.mobile_header .cancel {
    background: #fff;
    position: absolute;
    top: 20px;
    right: 20px;
}

ul.action_links.customdropdown li.menu-items {
    color: #fff;
    background: inherit;
    display: block;
    float: left;
    padding: 1rem;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
}

ul.action_links.customdropdown li.menu-items:hover {
    background: inherit;
}

ul.action_links.customdropdown li.menu-items a {
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    /* text-transform: uppercase; */
    font-family: "volkr";
}

ul.action_links.customdropdown li.menu-items a ~ ul.dropdown li a {
    color: #000;
}

ul.action_links.customdropdown li.menu-items ul.dropdown li:hover {
    background: #1c68ad;
    cursor: pointer;
    color: #fff;
}

ul.action_links.customdropdown li.menu-items a ~ ul.dropdown li:hover a {
    color: #fff;
}

ul.action_links.customdropdown li.menu-items ul.dropdown {
    background: #fff;
    visibility: hidden;
    opacity: 0;
    min-width: 8rem;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
    color: #000;
}

ul.action_links.customdropdown li.menu-items:hover > ul.dropdown,
ul.action_links.customdropdown li.menu-items ul.dropdown:hover {
    visibility: visible;
    opacity: 1;
    display: block;
    z-index: 9;
}

ul.action_links.customdropdown li.menu-items a.custommenu:hover ~ ul.dropdown,
ul.action_links.customdropdown li.menu-items ul.dropdown:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

ul.dropdown {
    display: none;
    position: absolute;
    left: 0;
    top: 20px;
    list-style: none;
    background: #fff;
    padding-left: 0;
    color: #1c68ad;
    padding: 11px 20px;
}

@media (max-width: 991px) {
    header .canvas_btn {
        display: flex;
    }
}

@media (max-width: 575px) {
    .mobile_header {
        width: 45%;
    }
}

@media (max-width: 480px) {
    .mobile_header {
        width: 65%;
    }
}

/* Mobile Header Css Start Here */

/* Herder Css Start Here */
#header-top {
    padding: 20px 0;
    background: #1c68ad;
    /* position: sticky; */
    top: 0;
    z-index: 5;
}

#header-top ul.menus {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

#header-top ul.menus li {
    display: inline-block;
    margin: 0px 25px;
}

#header-top ul.menus li a {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    /* text-transform: uppercase; */
    font-family: "volkr";
}

#header-top ul.menus li a.active {
    color: #f49306;
}

#header-top ul.action_links li.menu-items a.btn {
    display: flex;
    background: #f59406;
    align-items: center;
    box-shadow: none;
    padding: 10px 30px;
}

#header-top ul.action_links li.menu-items a.btn svg {
    margin-right: 10px;
}

#header-top ul.action_links {
    padding: 0;
    list-style: none;
    margin: 0;
}

#header-top .right_menus {
    text-align: start;
}

#header-top ul.action_links li.menu-items {
    display: inline-block;
}

#header-top ul.action_links li.menu-items.search_icon {
    margin-right: 20px;
}

#header-top ul.action_links li.menu-items.search_icon a i {
    color: #000;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu {
    display: block;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu {
    border-radius: 0;
    padding: 0;
    border: 1px solid #dddddddb;
}

#header-top ul.menus li.menu-items.dropdown ul#frst-drop {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 100%;
    background: #fff;
    width: 150px;
    top: -1px;
    display: none;
}

#header-top ul.menus li.menu-items.dropdown ul#frst-drop li a {
    color: #005046;
}

#header-top ul.menus li.every:hover ul#frst-drop {
    display: block;
}

#header-top ul.menus li.menu-items.dropdown ul#scnd-drop {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 100%;
    background: #fff;
    width: 200px;
    top: 45px;
    display: none;
}

#header-top ul.menus li.menu-items.dropdown ul#scnd-drop li a {
    color: #005046;
}

#header-top ul.menus li.heart_saver:hover ul#scnd-drop {
    display: block;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li {
    margin: 0;
    width: 100%;
    border-bottom: 1px solid #dddddd4f;
    padding: 10px 30px 10px 10px;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li:last-child {
    border: 0;
}

#header-top
    ul.menus
    li.menu-items.dropdown:hover
    .dropdown-menu
    li
    a.dropdown-item {
    color: #005046;
    padding: 0;
    position: relative;
    background: transparent;
}

#header-top
    ul.menus
    li.menu-items.dropdown:hover
    .dropdown-menu
    li
    a.dropdown-item:after {
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #005046;
    border-right: 0;
    font-size: 0px;
    position: absolute;
    top: 5px;
    right: -20px;
}

#header-top ul.menus li a.active_tab {
    color: #f39506;
}

#header-top ul.menus li button {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-family: "volkr";
    background: transparent;
    border: 0;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}

.mega-menu {
    position: absolute;
    top: 15%;
    z-index: 9;
    background: #e6e6e6;
    width: 100%;
}

.mega-menu .menu-box {
    /*padding: 50px 0 100px;*/
}

/*Card*/
.mega-menu .card .card-header {
    padding: 0;
    width: 100%;
    border: 0;
    box-shadow: none;
    background: #e6e6e6 !important;
}

.mega-menu .card .card-header .btn-link {
    padding: 0;
    width: 100%;
    text-align: left;
    border: 0;
    outline: none;
    box-shadow: none;
    color: #000000;
    font-size: 15px;
    font-family: "volkr";
    padding-bottom: 5px;
    position: relative;
    text-decoration: none;
}

.mega-menu .card {
    border: 0;
    background: #e6e6e6 !important;
}

.mega-menu .card .card-header .btn-link:before {
    content: "";
    background: #1b68ac;
    width: 14px;
    height: 14px;
    position: absolute;
    left: -30px;
    top: 8px;
    border-radius: 50%;
    border: 4px solid #fff;
    box-shadow: 0px 0px 0px 1px #1b68ac;
}

.mega-menu .card .card-body {
    padding: 0;
    margin: 0;
}

/*Card*/

.mega-menu .title h5 {
    color: #000000;
    font-size: 15px;
    font-family: "volkr";
    padding-bottom: 5px;
    position: relative;
}

.mega-menu .title h5:before {
    content: "";
    background: #1b68ac;
    width: 14px;
    height: 14px;
    position: absolute;
    left: -30px;
    top: 8px;
    border-radius: 50%;
    border: 4px solid #fff;
    box-shadow: 0px 0px 0px 1px #1b68ac;
}

.mega-menu ul.menus {
    padding-top: 10px;
    padding-left: 0;
}

.mega-menu ul.menus li.menu-items {
    position: relative;
    list-style: none;
    margin-bottom: 6px;
}

/*.mega-menu ul.menus li.menu-items:before {*/
/*  content: "";*/
/*  background: #1b68ac;*/
/*  width: 6px;*/
/*  height: 6px;*/
/*  position: absolute;*/
/*  left: -5px;*/
/*  top: 8px;*/
/*  border-radius: 50%;*/
/*}*/
.mega-menu ul.menus li.menu-items a {
    color: #000000;
    font-size: 13px;
    font-family: "volkr";
    padding-bottom: 5px;
    position: relative;
    text-decoration: none;
    padding-left: 14px;
}

.mega-menu .vertical-line.left-line {
    width: 1px;
    height: 100%;
    background: #70707029;
    position: absolute;
    left: -20%;
    top: 0;
}

.mega-menu .vertical-line.right-line {
    width: 1px;
    height: 100%;
    background: #70707029;
    position: absolute;
    right: 20%;
    top: 0;
}

.mega-menu ul.menus li.menu-items button {
    border: 0;
    background: transparent;
    color: #000000;
    font-size: 14px;
    font-family: "volkr";
    padding-bottom: 5px;
    position: relative;
    text-decoration: none;
    padding-left: 14px;
    box-shadow: none;
    outline: none;
    cursor: pointer;
}

@media (max-width: 1100px) {
    #header-top ul.menus li {
        margin: 0 7px;
    }

    #header-top ul.menus li a {
        font-size: 11px;
    }

    #header-top a.btn {
        font-size: 11px;
        padding: 7px 10px;
    }
}

@media (max-width: 991px) {
    #header-top ul.menus {
        display: none;
    }

    #header-top .right_menus {
        display: flex;
        justify-content: end;
        align-items: center;
    }

    #header-top .right_menus .canvas_btn {
        margin-left: 20px;
    }
}

/* Herder Css End Here */

/* Banner Sec Css Start Here */
/* slider banner start here */
#video-banner .vide_box video {
    width: 100%;
}

#video-banner .vide_box {
    position: relative;
}

#video-banner .vide_box .btnonslider {
    position: absolute;
    top: 40%;
    left: 0;
    text-align: center;
    right: 0;
}

.slider-banner-sec .btnonslider p.text1 {
    color: #fff;
    font-size: 30px;
    font-family: "Poppins";
}

#video-banner .vide_box .btnonslider a.btn {
    font-size: 10px;
    padding: 5px 20px;
}

@media (max-width: 767px) {
    #video-banner .vide_box .btnonslider {
        top: 20%;
        left: 15%;
    }
}

/* slider banner end here */
/* section disc start here */
section.section-disc {
    background-color: #a5dcf4;
    padding: 15px 0 0;
}

.dark-blue-sec {
    background-color: #1c68ad;
    margin: 0em 1em 1em 1em;
    padding: 2rem 2em 2em 2em;
    border-radius: 20px 20px 20px 20px;
}

.light-blue-sec h6 {
    color: #fff;
    font-size: 20px;
    font-family: "Poppins";
    font-weight: 400;
}

hr.line {
    border-top: 1px solid #fff;
}

.light-blue-sec {
    color: #fff;
}

.light-blue-sec {
    text-align: center;
    background-color: transparent;
    background-image: radial-gradient(
        at center center,
        #1d69ad 0%,
        #63c3ec 100%
    );
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s,
        box-shadow 0.3s;
    border-radius: 50px 50px 50px 50px;
    padding: 10px;
}

.textwphone {
    font-size: 22px;
    display: flex;
    gap: 10px;
    font-weight: 700;
    justify-content: center;
}

.textwphone i {
    margin-top: 5px;
}

/* section disc end here */
/* section improve work place start here */
section.section-bofat {
    background-color: #a5dcf4;
    padding: 2rem 0;
}

.grey-video video {
    max-width: 100%;
}

p.bluepara {
    color: #1c68ad;
    font-size: 20px;
    line-height: 30px;
    font-family: "volkr";
}

.workplace-sec p.greypara2 {
    font-family: "OpenSans-Medium";
    color: #646464;
}

p.greypara {
    color: #6a6a6a;
    font-family: "volkr";
    font-size: 25px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 45px;
}

.flip-container {
    perspective: 1000px;
    transform-style: preserve-3d;
}

.flip-container:hover .flipperback {
    transform: rotateY(0deg);
}

.flip-container:hover .flipperfront {
    transform: rotateY(180deg);
}

.flip-container,
.flipperfront,
.flipperback {
    width: 100%;
    height: 300px;
    margin: 0 25px 25px 0;
    float: left;
}

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.flipperfront,
.flipperback {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

.flipperfront {
    z-index: 2;
    transform: rotateY(0deg);
}

.flipperback {
    transform: rotateY(-180deg);
    background: #fff;
    color: #000;
    text-align: center;
    line-height: 1.4em;
}

.vertical.flip-container {
    position: relative;
}

.vertical .flipperback {
    transform: rotateX(180deg);
}

.vertical.flip-container:hover .flipperback {
    transform: rotateX(0deg);
}

.vertical.flip-container:hover .flipperfront {
    transform: rotateX(180deg);
}

.flipperfront {
    background: #1c68ad;
    color: #fff;
    text-align: center;
}

h1 {
    padding-top: 25px;
    color: #fff;
}

img.img-fluid.searchimg {
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.research-sec .flipper p {
    font-size: 22px;
}

.research-sec .flipperback p.flipperpara {
    font-size: 17px;
}

p.flipperpara {
    color: #666666;
    font-size: 12px;
    margin: auto;
    font-weight: 100;
}

.flipercontent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    text-align: center;
}

section.workplace-sec {
    background: #eeeeee;
    padding-top: 15px;
}

/* section improve work place end here */
/* section benefits of first aid start here */
p.assesment-para {
    color: #666666;
}

.benefit1 {
    color: #f39506;
    font-family: "OpenSans-Medium";
    font-size: 24px;
}

p.benefit2 {
    color: #f39506;
    font-family: "volkr";
    font-size: 36px;
    line-height: 46px;
}

p.benefit3 {
    color: #666666cc;
    font-size: 15px;
    font-family: "OpenSans-Medium";
}

/* Basic setups */

::selection {
    color: #fff;
    background: #6665ee;
}

/* Bar setups */

.skills-bar .bar:not(first-child) {
    margin: 9px 0 0;
}

.skills-bar .bar .info {
    margin-bottom: 5px;
}

/* .skills-bar h1 {
  text-align:center;
  text-transform: uppercase;
  text-shadow:
    0px 2px 3px rgba(0,0,0,.4),
    0px 4px 13px rgba(0,0,0,.1)
    ;
} */

.skills-bar .bar .info h5 {
    font-weight: 500;
    font-size: 17px;
    opacity: 0;
    animation: showText 0.5s 1s linear forwards;
    color: #fff;
}

/* Bar itself */
.skills-bar .bar .progress-line {
    height: 20px;
    width: 100%;
    background: #f0f0f0;
    position: relative;
    transform: scaleX(0);
    transform-origin: left;
    border-radius: 0;
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5), 0 1px rgba(255, 255, 255, 0.8); */
    animation: animate 1s cubic-bezier(1, 0, 0.5, 1) forwards;
}

/* Skill's Bar */
.bar .progress-line span {
    height: 100%;
    position: absolute;
    border-radius: 0;
    transform: scaleX(0);
    transform-origin: left;
    background: #f39506;
    animation: animate 1s 1s cubic-bezier(1, 0, 0.5, 1) forwards;
}

/* Skill's length */
.bar .progress-line.html span {
    width: 70%;
}

.bar .progress-line.css span {
    width: 75%;
}

.bar .progress-line.javascript span {
    width: 90%;
}

/* Background for the percentage numbers */
/* .progress-line span::before {
  position: absolute;
  content: '';
  top: -10px;
  right: 0;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-bottom-width:0px;
  border-right-width:0px;
  border-top-color:#000;
  opacity: 0;
  animation: showText2 .5s 1.5s linear forwards;
} */

/* Percentage numbers */
.progress-line span::after {
    position: absolute;
    top: -2px;
    right: 0;
    font-weight: 500;
    /* background: #000; */
    color: #fff;
    padding: 1px 8px;
    font-size: 16px;
    border-radius: 3px;
    opacity: 0;
    animation: showText2 0.5s 1.5s linear forwards;
    font-family: "open-sens";
}

.progress-line.html span::after {
    content: "70%";
}

.progress-line.css span::after {
    content: "75%";
}

.progress-line.javascript span::after {
    content: "90%";
}

/* Animations */
/* Bar's animation */
@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}

/* Skill's name animation */
@keyframes showText {
    100% {
        opacity: 1;
    }
}

/* Percentage number's animation */
@keyframes showText2 {
    100% {
        opacity: 1;
    }
}

/* section benefits of first aid end here */
/* section partnership affiliation start here */
section.seciton-partnershipaff {
    background-image: url(http://heedway.next-website-design.com/wp-content/uploads/2021/10/therapy-session.jpg);
    background-position: center center;
    background-size: cover;
    padding: 2em 1em 2em 1em;
    text-align: center;
    position: relative;
}

section.seciton-partnershipaff .authorize-parthner img {
    width: 40%;
}

section.seciton-partnershipaff .authorize-parthner {
    text-align: center;
    background: #fff;
    width: 100%;
}

.sec-partnershipaff h2 {
    color: #fff;
    padding-bottom: 30px;
    font-weight: 400;
}

section.seciton-partnershipaff .bluebg {
    background-color: #1c68ad;
    opacity: 0.9;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.sec-partnershipaff {
    position: relative;
}

/* section partnership affiliation end here */
/* section news feed start here */
section.news-feed-section {
    padding: 30px 0px 10px 0px;
    position: relative;
}

.news-feed-overlay {
    filter: brightness(84%) contrast(101%) saturate(152%) blur(2.1px)
        hue-rotate(35deg);
    background-color: #000000;
    background-image: url(../img/beautiful-female-psychologist-.jpg);
    opacity: 0.16;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
}

.news-feed-sec h5 {
    color: #f39506;
    padding-bottom: 10px;
}

.news-feed-section .news-feed-sec p {
    font-family: "OpenSans-Medium";
    color: #747474;
}

.news-feed-sec .form-option {
    display: flex;
    border-bottom: 1px solid #c5c5c5;
}

.news-feed-sec .form-option select#inlineFormCustomSelect {
    border: none;
    width: 5rem;
    max-width: 5rem;
}

.news-feed-sec .form-group {
    border-radius: 0;
}

.news-feed-sec .input-group-text {
    background: #fff;
}

.news-feed-sec select#inlineFormCustomSelect {
    border: 0;
}

.news-feed-sec .input-group-text {
    border-right: none;
}

.news-feed-sec input#number {
    border-left: 0;
    padding-left: 0;
}

.input-group-text {
    padding: 0;
}

.news-feed-sec h5,
.news-feed-sec p {
    text-align: center;
}

.news-feed-sec label {
    font-family: "volkr";
    color: #005046;
    font-size: 16px;
}

.news-feed-section button.btn.btn-primary {
    font-family: "OpenSans-Medium";
}

.news-feed-sec button.btn.btn-primary:focus {
    background-color: #ddd;
    border: 1px solid #ccc;
    cursor: pointer;
}

button.btn.btn-primary {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
    font-family: "open-sens";
}

/* section news feed end here */

/* .banner_sec .left-tree {
  position: absolute;
  left: 0;
  top: 15rem;
  z-index: -1;
  animation: mover 1s infinite alternate;
}
.banner_sec .banner_wrapper {
  position: relative;
}
.banner_sec .banner_wrapper .circle_img {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0px auto;
  display: table;
  width: 65%;
  top: -20px;
}
.banner_sec .banner_wrapper .heading_wrapper {
  text-align: center;
}
.banner_sec .banner_wrapper .heading_wrapper p {
  padding: 0 23rem;
  color: #00000085;
}
.banner_sec .banner_wrapper .heading_wrapper h1.title {
  color: #000000;
}
.banner_sec .banner_wrapper .heading_wrapper h1.title span.colored {
  color: #81be41;
  letter-spacing: -6px;
  background-image: url(../img/txt-back.png);
  padding: 0px 40px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-color: #f4fceb;
  line-height: 100px;
}
.banner_sec .banner_wrapper .building_wrapper .building_img {
  text-align: center;
  padding: 60px 18rem 40px;
}
.banner_sec .banner_wrapper .building_wrapper {
  position: relative;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot1 {
  position: absolute;
  top: 0;
  left: 7%;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot1
  .spot_direction {
  width: 160px;
  height: 85px;
  background: transparent;
  border-top: 2px solid #049792;
  border-right: 2px solid #049792;
  position: absolute;
  right: -180px;
  top: 50px;
  animation: mover 1s infinite alternate;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot1
  .spot_direction:before {
  content: "";
  background: #049792;
  width: 20px;
  height: 20px;
  position: absolute;
  border-radius: 50%;
  top: -11px;
  left: -11px;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot1
  .spot_direction:after {
  content: "";
  background: #049792;
  width: 17px;
  height: 17px;
  position: absolute;
  right: -10px;
  bottom: 0;
  border-radius: 50%;
  border: 3.9px solid #2e73ab;
  box-shadow: 0px 0px 0px 2px #049792;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot3 {
  position: absolute;
  right: 0;
  top: 0;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot3
  .spot_direction {
  width: 120px;
  height: 150px;
  background: transparent;
  border-top: 2px solid #199ad6;
  border-left: 2px solid #199ad6;
  position: absolute;
  left: -138px;
  top: 45px;
  animation: moverRev 1s infinite alternate;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot3
  .spot_direction:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  background: #199ad6;
  right: -11px;
  border-radius: 50%;
  top: -11px;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot3
  .spot_direction:after {
  content: "";
  content: "";
  background: #199ad6;
  width: 17px;
  height: 17px;
  position: absolute;
  bottom: -8px;
  left: -9px;
  border-radius: 50%;
  border: 3.9px solid #3d80a7;
  box-shadow: 0px 0px 0px 2px #199ad6;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot2 {
  position: absolute;
  bottom: 11rem;
  left: 0;
}
.banner_sec .banner_wrapper .building_wrapper .spot2 .spot_direction {
  width: 100px;
  height: 150px;
  background: transparent;
  border-bottom: 2px solid #03984f;
  border-left: 2px solid #03984f;
  position: absolute;
  right: -115px;
  top: 45px;
  animation: mover 1s infinite alternate;
}
.banner_sec .banner_wrapper .building_wrapper .spot2 .spot_direction:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  background: #03984f;
  left: -11px;
  border-radius: 50%;
}
.banner_sec .banner_wrapper .building_wrapper .spot2 .spot_direction:after {
  content: "";
  background: #03984f;
  width: 17px;
  height: 17px;
  position: absolute;
  bottom: -10px;
  right: -8px;
  border-radius: 50%;
  border: 3.9px solid #254b67;
  box-shadow: 0px 0px 0px 2px #03984f;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot4 {
  position: absolute;
  right: 0;
  bottom: 0;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot4
  .spot_direction {
  width: 175px;
  height: 45px;
  background: transparent;
  border-bottom: 2px solid #83c042;
  border-left: 2px solid #83c042;
  position: absolute;
  left: -190px;
  bottom: 50px;
  animation: moverRev 1s infinite alternate;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot4
  .spot_direction:before {
  content: "";
  background: #83c042;
  width: 17px;
  height: 17px;
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border: 3.9px solid #254b67;
  box-shadow: 0px 0px 0px 2px #83c042;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot.spot4
  .spot_direction:after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  background: #83c042;
  right: -5px;
  border-radius: 50%;
  bottom: -10px;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot .inner_spot {
  display: flex;
  align-items: center;
  background: #ffffff;
  max-width: 260px;
  padding: 10px 30px;
  box-shadow: 0px 0px 10px #ddd;
  border-radius: 25px;
  height: 105px;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot1 .inner_spot {
  animation: movex 1s infinite alternate;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot2 .inner_spot {
  animation: movex 1s infinite alternate;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot3 .inner_spot {
  animation: movexrev 1s infinite alternate;
}
.banner_sec .banner_wrapper .building_wrapper .building_spot.spot4 .inner_spot {
  animation: movexrev 1s infinite alternate;
}
@keyframes movex {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-10px);
  }
}
@keyframes movexrev {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(10px);
  }
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot
  .inner_spot
  .img_box
  img {
  width: 50px;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot
  .inner_spot
  .txtDv {
  padding-left: 10px;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot
  .inner_spot
  .txtDv
  figure.title {
  margin-bottom: 5px;
}
.banner_sec
  .banner_wrapper
  .building_wrapper
  .building_spot
  .inner_spot
  .txtDv
  p {
  margin: 0;
  color: #00000099;
  font-size: 9px;
}
@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}
@keyframes moverRev {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
.banner_sec .banner_wrapper .down_arrow {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4.5rem;
  z-index: 999;
  animation: mover 1s infinite alternate;
}
@media (max-width: 1100px) {
  .banner_sec .banner_wrapper .heading_wrapper p {
    padding: 0 11rem;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_img {
    text-align: center;
    padding: 60px 4rem 40px;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_spot.spot1 {
    left: -4%;
  }
  .banner_sec .banner_wrapper .building_wrapper .spot2 .spot_direction {
    width: 180px;
    right: 100px;
    top: 45px;
  }
  .banner_sec
    .banner_wrapper
    .building_wrapper
    .building_spot.spot3
    .spot_direction {
    width: 160px;
    border-bottom: 2px solid #199ad6;
    border-right: 2px solid #199ad6;
    border-left: unset;
    border-top: unset;
    right: -30px;
    left: unset;
    top: 70px;
  }
  .banner_sec
    .banner_wrapper
    .building_wrapper
    .building_spot.spot1
    .spot_direction {
    width: 70px;
    right: -90px;
    top: 60px;
  }
  .banner_sec
    .banner_wrapper
    .building_wrapper
    .building_spot.spot4
    .spot_direction {
    height: 125px;
    left: -15px;
    bottom: -20px;
  }
}
@media (max-width: 991px) {
  .banner_sec .banner_wrapper .circle_img {
    display: none;
  }
  .banner_sec .banner_wrapper .heading_wrapper p {
    padding: 0 2rem;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_spot .spot_direction {
    display: none;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_spot .inner_spot {
    animation: none !important;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_img {
    padding: 60px 0rem 40px;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_spot {
    position: unset !important;
  }
  .banner_sec .banner_wrapper .building_wrapper .building_spot .inner_spot {
    margin: 20px auto;
    max-width: au;
    justify-content: center;
    height: unset;
    padding: 25px 0;
  }
} */
/* Banner Sec Css End Here */

/* About Sec Css Start Here */
.about_sec {
    padding: 130px 0 60px;
}

.about_sec .contentDv {
    background: #81be41;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 100px 0 60px;
}

.about_sec .contentDv .heading_wrapper h2 {
    position: relative;
}

.about_sec .contentDv .heading_wrapper h2:before {
    content: "";
    background: #81be41;
    width: 24px;
    height: 43px;
    position: absolute;
    left: -20px;
    bottom: -7px;
    transform: rotate(-45deg);
}

.about_sec .contentDv .heading_wrapper h4 {
    margin: 0;
}

.about_sec .contentDv .description {
    padding: 15px 0 25px;
}

.about_sec .contentDv .description p {
    margin: 0;
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
}

.about_sec .contentDv a.btn {
    border: 1px solid #fff;
    padding: 10px 30px;
}

@media (max-width: 1100px) {
    .about_sec .contentDv {
        padding: 0px 10px 0 35px;
    }

    .about_sec .contentDv .description p {
        font-size: 13px;
        line-height: 19px;
    }
}

@media (max-width: 991px) {
    .about_sec .contentDv {
        padding: 40px 10px 40px 35px;
    }
}

/* About Sec Css End Here */

/* Services Sec Css Start Here */
.services_sec {
    padding: 60px 0 210px;
    position: relative;
}

.services_sec .circle_img {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    margin: 0px auto;
    display: table;
    z-index: -1;
}

.services_sec .circle_img img {
    height: 1200px;
    width: 100%;
}

.heading_wrapper.greenish {
    text-align: center;
    padding-bottom: 20px;
}

.heading_wrapper.greenish h3 {
    margin: 0;
    color: #81be41;
}

.heading_wrapper.greenish h2 {
    position: relative;
}

.heading_wrapper.greenish h2:before {
    content: "";
    background: #81be41;
    width: 5px;
    height: 35px;
    position: absolute;
    transform: rotate(-26deg);
    margin-left: -4px;
    margin-top: 8px;
}

.services_sec .img_box {
    text-align: center;
}

.services_sec .contentDv {
    text-align: center;
}

.services_sec .contentDv p {
    color: #0000008f;
    font-size: 11px;
    padding: 30px 0;
}

@media (max-width: 991px) {
    .services_sec .circle_img {
        display: none;
    }
}

/* Services Sec Css End Here */

/* Team Css Start Here */
.expert_team {
    padding: 0 220px 60px;
    position: relative;
}

.expert_team .heading_wrapper.greenish {
    padding-bottom: 60px;
}

.expert_team .team_box {
    position: relative;
}

.expert_team .team_box .picture_box {
    position: relative;
    overflow: hidden;
}

.expert_team .team_box .picture_box .img_box img {
    width: 100%;
    height: 440px;
    object-fit: cover;
}

.expert_team .team_box .picture_box .social_links ul.social_icons {
    padding: 0;
    margin: 0;
    list-style: none;
}

.expert_team .team_box .picture_box .social_links {
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(80%);
    transition: 0.6s;
}

.expert_team .team_box .picture_box .social_links ul.social_icons li {
    background: #81be41;
    width: 50px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #fff;
    transition: 0.6s;
}

.expert_team .team_box .picture_box .social_links ul.social_icons li a {
    color: #fff;
}

.expert_team .team_box .picture_box .social_links ul.social_icons li i {
    font-size: 18px;
}

.expert_team .team_box .picture_box:hover .social_links {
    transform: unset;
}

.expert_team .team_box .picture_box:hover .social_links li:first-child {
    opacity: 0;
}

.expert_team .team_box .detailDv {
    text-align: center;
    padding-top: 40px;
}

.expert_team .team_box .detailDv p.name {
    margin-bottom: 5px;
    font-size: 16px;
    color: #000000;
}

.expert_team .team_box .detailDv span.designation {
    color: #000000ad;
    font-size: 12px;
}

.expert_team .team_box .detailDv .line {
    width: 40px;
    height: 2px;
    background: #81be41;
    margin: 10px auto 0;
}

@media (max-width: 1100px) {
    .expert_team {
        padding: 0 0px 60px;
    }
}

/* Team Css End Here */

/* Testimonials Css Start Here */
.testimonials_sec {
    padding: 60px 0;
    position: relative;
}

.testimonials_sec .row_bg {
    height: 10px;
}

.testimonials_sec .testimonial_box {
    /* background-image: url(../img/testi-back.png);
  background-size: cover;
  background-repeat: no-repeat; */
    padding: 30px 0 0;
}

.testimonials_sec .heading_wrapper {
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
}

.testimonials_sec .heading_wrapper p {
    padding: 0 23rem;
    color: #ffffffb5;
    font-weight: 200;
}

.testimonials_sec .testimonial_box .review_box {
    background: #fff;
    padding: 30px 20px;
    display: flex;
    box-shadow: 0px 15px 20px #ccc;
    position: relative;
}

.testimonials_sec .testimonial_box .review_box .client_img {
    position: relative;
}

.testimonials_sec .testimonial_box .review_box .client_img img {
    width: 200px;
}

.testimonials_sec .testimonial_box .review_box .client_img .icon {
    position: absolute;
    top: -6px;
    right: -6px;
    background: #8dc353;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    border: 2px solid #fff;
}

.testimonials_sec .testimonial_box .review_box .client_img .icon i {
    font-size: 13px;
}

.testimonials_sec .testimonial_box .review_box .contentDv {
    padding-left: 15px;
}

.testimonials_sec .testimonial_box .review_box .contentDv .details {
    position: relative;
}

.testimonials_sec .testimonial_box .review_box .contentDv .details p.name {
    margin: 0;
    color: #000000;
}

.testimonials_sec .testimonial_box .review_box .contentDv .details span {
    color: #0000005e;
    font-size: 12px;
}

.testimonials_sec .testimonial_box .review_box .contentDv .details span.line {
    height: 2px;
    background: #000;
    width: 30px;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.testimonials_sec .testimonial_box .review_box .contentDv p.reviews {
    color: #00000082;
    font-size: 14px;
    margin: 0;
    padding: 30px 0;
}

.testimonials_sec .testimonial_box .review_box .contentDv ul.ratings {
    padding: 0;
    margin: 0;
    list-style: none;
}

.testimonials_sec .testimonial_box .review_box .contentDv ul.ratings li {
    display: inline-block;
    color: #f4c914;
}

.testimonials_sec .testimonial_box .testi_row {
    padding: 0 150px;
}

.testimonials_sec .testimonial_box .review_box:before {
    content: "";
    background: #fff;
    width: 90%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    z-index: -1;
    box-shadow: 0px 0px 36px #ccc;
    margin: 0px auto;
}

@media (max-width: 1100px) {
    .testimonials_sec .row_bg img {
        height: 540px;
        width: 100%;
    }

    .testimonials_sec .heading_wrapper p {
        padding: 0 10rem;
    }

    .testimonials_sec .testimonial_box .testi_row {
        padding: 0 20px;
    }
}

/* Testimonials Css End Here */

/* Partner Sec Css Start Here */
.partners_sec {
    padding: 80px 0;
    text-align: center;
}

.partners_sec .heading_wrapper {
    padding-bottom: 70px;
}

.partners_sec .heading_wrapper h3 {
    color: #81be41;
    margin: 0;
}

.partners_sec .brands_slider img {
    margin: 0px auto;
    opacity: 0.7;
}

.partners_sec button.slick-prev.slick-arrow {
    background-image: url(../img/lft-arrow.png);
    background-size: cover;
    width: 25px;
    height: 25px;
}

.partners_sec button.slick-next.slick-arrow {
    background-image: url(../img/rght-arrow.png);
    background-size: cover;
    width: 25px;
    height: 25px;
}

/* Partner Sec Css End Here */

/* Contact Css Start Here */
.contact_sec .contact_box {
    background: #000;
    padding: 40px 40px;
}

.contact_sec .contact_box .heading_wrapper h3 {
    color: #ffffff;
}

.contact_sec .contact_box .heading_wrapper h2 {
    color: #ffff;
}

.contact_sec .contact_box form {
    background: #f3f3f3;
    padding: 30px 40px;
    border-radius: 25px;
}

.contact_sec .contact_box form p {
    font-size: 14px;
    color: #000000a1;
    text-align: center;
}

.contact_sec .contact_box form .form-group.checkboxDv {
    display: flex;
    align-items: center;
}

.contact_sec .contact_box form .form-group.checkboxDv label {
    font-size: 10px;
    color: #000000a1;
    padding-left: 15px;
    padding-right: 17rem;
}

.contact_sec .contact_box form .form-group.checkboxDv label a {
    color: #81be41;
    text-decoration: none;
}

.contact_sec .contact_box form .form-group {
    margin-bottom: 15px;
}

.contact_sec .contact_box form .form-group .form-control {
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    padding: 11px 20px;
    background: transparent;
}

.contact_sec .contact_box form .form-group .form-control::placeholder {
    font-weight: 400;
    font-size: 14px;
    color: #2a263d8f;
}

.contact_sec .contact_box form .form-group textarea {
    resize: none;
}

.contact_sec .contact_box form .button-group {
    text-align: end;
}

.contact_sec .contact_box form .button-group button.btn {
    background: #81be41;
    color: #fff;
    font-size: 14px;
    padding: 15px 60px;
    font-weight: 500;
    transition: 0.6s;
    border-radius: 5px;
}

@media (max-width: 1100px) {
    .contact_sec .contact_box form .form-group.checkboxDv label {
        padding-right: 0rem;
    }
}

/* Contact Css End Here */

/* Blog sec Css Start Here */
.blog_sec {
    padding: 140px 180px 100px;
}

.blog_sec .heading_wrapper {
    padding-bottom: 40px;
}

.blog_box {
    position: relative;
}

.blog_box .img_box img {
    height: 450px;
    width: 100%;
    transition: 0.6s;
}

.blog_box:hover .img_box img {
    filter: brightness(0.5);
}

.blog_box .contentDv {
    position: absolute;
    bottom: 0;
    background: #ffffff;
    border: 1px solid #cccccc7a;
    padding: 20px 20px 30px;
    transition: 0.6s;
}

.blog_box:hover .contentDv {
    background: transparent;
    border-color: transparent;
}

.blog_box .contentDv .category_label {
    position: absolute;
    top: -31px;
}

.blog_box .contentDv .category_label h5 {
    background: #81be41;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding: 0px 15px;
    width: 125px;
    text-align: center;
    margin: 0;
}

.blog_box .contentDv p {
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    margin: 0;
    transition: 0.6s;
}

.blog_box:hover .contentDv p {
    color: #fff;
}

.blog_box .contentDv span.date {
    color: #606060;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    transition: 0.6s;
}

.blog_box:hover .contentDv span.date {
    color: #fff;
}

.blog_box .contentDv .button-group {
    margin-top: 15px;
}

.blog_box .contentDv .button-group a.lnk {
    color: #81be41;
    font-size: 16px;
    text-decoration: none;
    transition: 0.6s;
}

.blog_box:hover .contentDv .button-group a.lnk {
    color: #fff;
}

@media (max-width: 1100px) {
    .blog_sec {
        padding: 140px 0px 100px;
    }
}

/* Blog sec Css End Here */

/* Newsletter Css Start Here */
.newsletter_sec {
    padding: 60px 0;
}

.newsletter_sec .news_box {
    background: #81be41;
    padding: 50px 40px;
}

.newsletter_sec .news_box h2 {
    color: #fff;
    margin: 0;
}

.newsletter_sec .news_box p {
    color: #ffff;
}

.newsletter_sec .news_box .form-group {
    display: flex;
}

.newsletter_sec .news_box .form-group .form-control {
    border-radius: 0;
    border: 0;
    padding: 13px 20px;
    box-shadow: none;
}

.newsletter_sec .news_box .form-group .form-control::placeholder {
    color: #0000006b;
    font-size: 14px;
}

.newsletter_sec .news_box .form-group button.btn {
    border: 3px solid #fff;
    border-radius: 0;
    padding: 0 55px;
    color: #fff;
    font-weight: 500;
    box-shadow: none;
}

@media (max-width: 1100px) {
    .newsletter_sec .news_box h2 {
        font-size: 29px;
    }
}

/* Newsletter Css End Here */

/* Footer Css Start Here */
ul.info input#tnp-1 {
    width: 100%;
}

ul.info input.tnp-submit {
    color: #fff;
    border-style: solid;
    border-color: #02010100;
    border-radius: 1px 1px 1px 1px;
    background: #444;
    width: 100%;
    padding: 6px 0;
    border: 1px solid #ddd;
    text-transform: uppercase;
    margin-top: 10px;
}

footer {
    padding: 4rem 0 20px;
    background-color: #1c68ad;
}

footer .footer_content {
    margin-bottom: 10px;
}

footer .footer_content p {
    margin: 5px 0;
    color: #ffffff85;
    font-weight: 400;
    font-family: "Poppins";
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
}

footer .footer_content ul.social_links {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer i.fa.fa-facebook {
    background: #3b5998;
    padding: 12px 14px;
    border-radius: 50%;
}

i.fa.fa-linkedin {
    background: #0077b5;
    padding: 12px 14px;
    border-radius: 50%;
}

i.fa.fa-instagram {
    /* background: #262626; */
    padding: 12px 14px;
    border-radius: 50%;
}

footer .footer_content ul.social_links li {
    display: inline-block;
}

footer .footer_content ul.social_links li {
    /* background: #08517f; */
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin-right: 10px;
}

footer .footer_content ul.social_links li a {
    color: #fff;
}

footer .footer_content .head h5 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    padding-bottom: 5px;
}

footer .footer_content ul.footer_menus {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .footer_content ul.footer_menus li a {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    font-size: 10px;
}

footer .footer_content ul.footer_menus li a i {
    margin-right: 5px;
}

footer .footer_content ul.footer_menus li {
    margin: 10px 0;
}

footer .footer_content ul.info {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .footer_content ul.info li {
    color: #000000;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    margin: 10px 0;
    display: flex;
    align-items: flex-start;
}

footer .footer_content ul.info li a {
    color: #000000;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
}

footer .footer_content ul.info li img {
    width: 15px;
    margin-right: 5px;
}

footer .footer_content .form-group {
    display: flex;
}

footer .footer_content .form-group .form-control {
    background: #ffffff;
    border-radius: 0;
    height: 50px;
}

footer .footer_content .form-group .form-control::placeholder {
    font-size: 12px;
    color: #0000009c;
}

footer .footer_content .form-group button {
    border: 0;
    background: #f59406;
    color: #fff;
    padding: 0 20px;
    outline: none;
    cursor: pointer;
}

.copyright {
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #ffffffba;
    background-color: #1c68ad;
}

.copyright p {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    color: #ffffffba;
    font-family: "OpenSans-Medium";
}

footer .footer_content ul.social-icons {
    padding: 0;
    margin: 35px 0 0 0;
    list-style: none;
}

footer .footer_content ul.social-icons li {
    display: inline-block;
    margin-right: 25px;
}

footer .footer_content ul.social-icons li a {
    color: #fff;
}

footer .footer_content ul.social-icons li a i {
    padding: 0;
}

@media (max-width: 1100px) {
    footer {
        padding: 50px 0px 0px;
    }
}

/* Footer Css End Here */

/* Prelaoder */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #81be41;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #000;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

section.section-head .head {
    background: #a5dcf4;
    text-align: center;
    padding: 10px 0;
}

section.section-head .head h1 {
    font-size: 72px;
    font-weight: 400 !important;
    font-family: "volkr";
    text-transform: uppercase;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.dropdown.user_dropdown a.btn {
    display: flex;
    background: #f59406;
    align-items: center;
    box-shadow: none;
    padding: 10px 30px;
    color: #fff;
    text-overflow: ellipsis;
    font-size: 15px;
    overflow: hidden;
    white-space: normal;
}

.dropdown.user_dropdown a.btn svg {
    margin-right: 10px;
    overflow: unset !important;
}

.dropdown.user_dropdown.show .dropdown-menu {
    border-radius: 0px;
    padding: 5px 3px !important;
    min-width: 120px;
}

.dropdown.user_dropdown.show .dropdown-menu a.dropdown-item {
    padding: 4px 1rem;
    font-size: 13px;
}

.mega-menu .menu-box {
    padding: 30px 0;
}

.mega-menu ul.menus li.menu-items {
    list-style: disc;
}

.mega-menu ul.menus li.menu-items::marker {
    color: #1b68ac;
}

.mega-menu ul.menus li.menu-items a {
    padding-left: 7px;
}

.mega-menu ul.menus li.menu-items {
    margin-left: 13px;
}

/* font size modification */

.workplace-sec p {
    font-size: 16px !important;
    line-height: 21px !important;
    font-family: OpenSans-Medium !important;
}

.workplace p {
    font-family: OpenSans-Medium !important;
    font-size: 16px !important;
    color: #6a6a6a !important;
}

.workplace-sec p strong {
    font-size: 36px !important;
    color: #1c68ad !important;
    line-height: 41px !important;
    font-family: "volkr", sans-serif !important;
}

.research-sec .flipperback p.flipperpara {
    font-family: OpenSans-Medium !important;
    font-size: 14px !important;
    color: #6a6a6a !important;
}

#header-top .navbar_menus .menus .menu-items a,
#header-top .navbar_menus .menus .menu-items button {
    font-family: OpenSans-Medium !important;
}
